画像提供:マイナビニュース

写真拡大

United States Computer Emergency Readiness Team (US-CERT)は10月24日(米国時間)、「Mozilla Releases Security Update for Thunderbird|CISA」において、メールアプリケーション「Thunderbird」に複数の脆弱性が存在すると伝えた。これら脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。

脆弱性の詳細は次のページにまとまっている。

Security vulnerabilities fixed in - Thunderbird 68.2 - Mozilla

Thunderbird 68.2には9個の脆弱性の修正が含まれている。そのうちの1つは深刻度が重大(critital)に分類されており注意が必要。Cybersecurity and Infrastructure Security Agency (CISA)はユーザーおよび管理者に対し、上記のセキュリティ脆弱性情報をチェックするとともに、必要に応じてアップデートを適用することを推奨している。